# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 18:10:55 UTC 2017
pkgname = vinetto
pkgver = 0.07beta-3
pkgdesc = A forensics tool to examine Thumbs.db files
url = http://vinetto.sourceforge.net
builddate = 1490379055
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 91136
arch = any
license = GPL2
group = archstrike
group = archstrike-forensics
depend = python2
depend = python2-pillow
